Subject: [Spridgets] if I bring a '76 Midget shell to Import Carlisle, will anyone be interested?

From: "Bud Osbourne" <[email-masked]>
Date: Sun, 24 Mar 2013 09:24:45 -0400

As part of what I call "ground clutter", in my pole barn, I have a '76
Midget shell, with some new sill panels installed by a previous owner.
Originally, I acquired this car for my youngest son (who wanted to install a
Mazda rotary engine, etc.), who has moved on to other interests.  I was
thinking of throwing it on my trailer and bringing it to Carlisle this year,
to see if I can find a new home for it.  I do have a title for it.  I'd even
bring the engine & transmission, if anyone is interested in the car.  Please
understand that this is a bare shell, although the original hood, doors and
trunk lid will be with it.

I will be very flexible on price, as the pole barn space is of more value to
me, right now, than the Midget.

Bud Osbourne
------------------------

[email-masked]

Archive: http://www.team.net/archive